我还在坚持使用1.8,怀念Z-BLOG1.8 Z-Blog 1

用户 oogps 2016-5-28 1514

本帖最后由 oogps 于 2016-5-28 19:57 编辑

本博已经使用Z-BLOG1.8 6年多,因本站自身设置的问题,已经没有办法升级到PHP版本了(测试过多次升级失败)。



在Z-BLOG1.8上使用YTCMS插件完全能实现相应的自定义功能。





YTCMS插件在Z-BLOG1.8就实现了自定义模板(不同的分类可以绑定不用的模板),实现自定义字段等,前几天做了一次改版,现模板防的是【烽烟无限】响应式博客主题-尊享版 http://app.zblogcn.com/?id=994(本来想升级好了,直接购买主题,折腾好久都没有升级成功,原因可能是我原来在数据库上操作一次替换“/”,还有升级后日志时间都不对?),应用中心出售的都是2.X的应用,谢谢烽烟无限。

此帖仅怀念Z-BLOG1.8,并不推荐使用Z-BLOG1.8。

好像百度说不要签名了?

最新回复 (9)
全部楼主
  • 用户 仰望星空 2016-5-28 0
    引用 2
    本帖最后由 仰望星空 于 2016-5-28 21:32 编辑

    老古董啊,为什么不重新安装,花点精力重新搞一下,要不然,随着时间的推移,1.8总有淘汰的那一天,现在好多主题,插件已经不支持1.8了,即使花钱定制,也没有多少人愿意接单……
  • 用户 oogps 2016-5-28 0
    引用 3
    仰望星空 发表于 2016-5-28 17:14
    老古董啊,为什么不重新安装,花点精力重新搞一下,要不然,随着时间的推移,1.8总有淘汰的那一天,现在好 ...


    用不了了,就关站啦,坚持6年,身边的已经倒下一批又一批。不容易,还经常有人来黑。

    好像百度说不要签名了?

  • 用户 nobird 2016-5-29 0
    引用 4
    什么时候坚持不下去记得来找我升级到php最新版。🤗随时随地为您服务。

    欢迎联系定制服务,qq:8769298

  • 用户 oogps 2016-5-29 0
    引用 5
    nobird 发表于 2016-5-29 16:54
    什么时候坚持不下去记得来找我升级到php最新版。随时随地为您服务。


    好的,非常感谢。有鸟儿这技术,升级有戏✌,我再坚持坚持😁。

    好像百度说不要签名了?

  • 用户 jinyehyy 2016-6-3 0
    引用 6
    同样坚持在1.8之下!用的熟悉 ,功能也满足现在需求!分享下网址,现在这个博客主要记录自己的学习经验,防止遗忘。
    www.wlyxe.cn

    http://www.wlyxe.cn
    能猫企业网络营销

  • 用户 龙三公子 2016-11-19 0
    引用 7
    我的准备升级了,从1.8到2.2,再到PHP1.5
  • 用户 gs8604 2017-5-8 0
    引用 8
    1.8没手机版啊, 不然也可以坚持坚持的,现在没手机版的Blog,几乎没啥排名的。
  • 用户 yimio 2017-7-23 0
    引用 9
    我也在坚守1.8😁

    博客:秋思工作室

  • 用户 爱语初悟 2017-7-26 0
    引用 10
    这个是PHP的嘛
    • ZBlogger技术交流中心
      11
          
返回